<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2024/3112/803355593_31122024.pdf</fichier>
         <siren>803355593</siren>
         <titreLong>CENTRE DES APPRENANTS D'ALSACE</titreLong>
         <codePostal>68000</codePostal>
         <dateDepot>26/08/2026 11:47</dateDepot>
         <dateCloture>31/12/2024</dateCloture>
         <dateValidation>26/08/2026 11:02</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.caa-alsace.fr/</url>
         </depot>